##############################################################################
#                            Country Collections                             #
#                 Created by Yozora, Bullmoose20, & Sohjiro                  #
#                         Artwork Credit to Duhniel                          #
#          EDITING THIS FILE MAY CAUSE PULLING NEW UPDATES TO FAIL           #
#       https://metamanager.wiki/en/latest/defaults/show/country.html        #
##############################################################################

external_templates:
  pmm: templates
  template_variables:
    collection_section: "09"

translations:
  pmm: translations

collections:
  Country Collections:
    template:
      - name: separator
        separator: country
      - name: translation
        key_name: Country
        translation_key: separator

dynamic_collections:
  Country:
    type: origin_country
    title_format: <<key_name>>
    other_name: Other Countries
    template:
      - filter
      - translation
      - shared
    other_template:
      - other_collection
      - filter
      - translation
      - shared
    template_variables:
      filter_term:
        default: origin_country
      image:
        default: country/<<style>>/<<original_key_name_encoded>>
      style:
        default: white
      translation_key:
        default: country
        other: country_other
    include:
      # - af     # Afghanistan
      # - ax     # Åland Islands
      # - al     # Albania
      # - dz     # Algeria
      # - ad     # Andorra
      # - ao     # Angola
      # - ai     # Anguilla
      # - aq     # Antarctica
      # - ag     # Antigua
      - ar     # Argentina
      # - am     # Armenia
      # - aw     # Aruba
      - au     # Australia
      - at     # Austria
      # - az     # Azerbaijan
      - bs     # Bahamas
      # - bh     # Bahrain
      # - bd     # Bangladesh
      # - bb     # Barbados
      # - by     # Belarus
      - be     # Belgium
      # - bz     # Belize
      # - bj     # Benin
      # - bm     # Bermuda
      # - bt     # Bhutan
      # - bo     # Bolivia
      # - bq     # Bonaire
      # - ba     # Bosnia and Herzegovina
      # - bw     # Botswana
      # - bv     # Bouvet Island
      - br     # Brazil
      # - bn     # Brunei
      - bg     # Bulgaria
      # - bf     # Burkina Faso
      # - bi     # Burundi
      # - cv     # Cabo Verde
      # - kh     # Cambodia
      # - cm     # Cameroon
      - ca     # Canada
      # - ky     # Cayman Islands
      # - cf     # Central African Republic
      # - td     # Chad
      - cl     # Chile
      - cn     # China
      # - cx     # Christmas Island
      # - cc     # Cocos (Keeling) Islands
      # - co     # Colombia
      # - km     # Comoros
      # - cg     # Congo
      # - ck     # Cook Islands
      - cr     # Costa Rica
      # - ci     # Côte d'Ivoire
      - hr     # Croatia
      # - cu     # Cuba
      # - cw     # Curaçao
      # - cy     # Cyprus
      - cz     # Czech Republic
      - dk     # Denmark
      # - dj     # Djibouti
      # - dm     # Dominica
      - do     # Dominican Republic
      # - ec     # Ecuador
      - eg     # Egypt
      # - sv     # El Salvador
      # - gq     # Equatorial Guinea
      # - er     # Eritrea
      - ee     # Estonia
      # - sz     # Eswatini
      # - et     # Ethiopia
      # - fk     # Falkland Islands
      # - fo     # Faroe Islands
      # - fj     # Fiji
      - fi     # Finland
      - fr     # France
      # - gf     # French Guiana
      # - pf     # French Polynesia
      # - ga     # Gabon
      # - gm     # Gambia
      # - ge     # Georgia
      - de     # Germany
      # - gh     # Ghana
      # - gi     # Gibraltar
      - gr     # Greece
      # - gl     # Greenland
      # - gd     # Grenada
      # - gp     # Guadeloupe
      # - gu     # Guam
      # - gt     # Guatemala
      # - gg     # Guernsey
      # - gn     # Guinea
      # - gw     # Guinea-Bissau
      # - gy     # Guyana
      # - ht     # Haiti
      # - va     # Holy See
      # - hn     # Honduras
      - hk     # Hong Kong
      - hu     # Hungary
      - is     # Iceland
      - in     # India
      - id     # Indonesia
      - ir     # Iran
      # - iq     # Iraq
      - ie     # Ireland
      # - im     # Isle of Man
      - il     # Israel
      - it     # Italy
      # - jm     # Jamaica
      - jp     # Japan
      # - je     # Jersey
      # - jo     # Jordan
      # - kz     # Kazakhstan
      # - ke     # Kenya
      # - ki     # Kiribati
      - kr     # Korea
      # - kw     # Kuwait
      # - kg     # Kyrgyzstan
      # - la     # Lao
      - lv     # Latvia
      # - lb     # Lebanon
      # - ls     # Lesotho
      # - lr     # Liberia
      # - ly     # Libya
      # - li     # Liechtenstein
      # - lt     # Lithuania
      - lu     # Luxembourg
      # - mo     # Macao
      # - mg     # Madagascar
      # - mw     # Malawi
      - my     # Malaysia
      # - mv     # Maldives
      # - ml     # Mali
      # - mt     # Malta
      # - mh     # Marshall Islands
      # - mq     # Martinique
      # - mr     # Mauritania
      # - mu     # Mauritius
      # - yt     # Mayotte
      - mx     # Mexico
      # - fm     # Micronesia
      # - md     # Moldova
      # - mc     # Monaco
      # - mn     # Mongolia
      # - me     # Montenegro
      # - ms     # Montserrat
      - ma     # Morocco
      # - mz     # Mozambique
      # - mm     # Myanmar
      # - na     # Namibia
      # - nr     # Nauru
      # - np     # Nepal
      - nl     # Netherlands
      # - nc     # New Caledonia
      - nz     # New Zealand
      # - ni     # Nicaragua
      # - ne     # Niger
      # - ng     # Nigeria
      # - nu     # Niue
      # - nf     # Norfolk Island
      # - mk     # Macedonia
      - no     # Norway
      # - om     # Oman
      - pk     # Pakistan
      # - pw     # Palau
      # - ps     # Palestine
      - pa     # Panama
      # - pg     # New Guinea
      # - py     # Paraguay
      - pe     # Peru
      - ph     # Philippines
      # - pn     # Pitcairn
      - pl     # Poland
      - pt     # Portugal
      # - pr     # Puerto Rico
      - qa     # Qatar
      # - re     # Réunion
      - ro     # Romania
      - ru     # Russia
      # - rw     # Rwanda
      # - bl     # Saint Barthélemy
      # - lc     # Saint Lucia
      # - ws     # Samoa
      # - sm     # San Marino
      # - st     # Sao Tome and Principe
      - sa     # Saudi Arabia
      # - sn     # Senegal
      - rs     # Serbia
      # - sc     # Seychelles
      # - sl     # Sierra Leone
      - sg     # Singapore
      # - sk     # Slovakia
      # - si     # Slovenia
      # - sb     # Solomon Islands
      # - so     # Somalia
      - za     # South Africa
      # - ss     # South Sudan
      - es     # Spain
      - lk     # Sri Lanka
      # - sd     # Sudan
      # - sr     # Suriname
      - se     # Sweden
      - ch     # Switzerland
      # - sy     # Syria
      # - tw     # Taiwan
      # - tj     # Tajikistan
      # - tz     # Tanzania
      - th     # Thailand
      # - tl     # Timor-Leste
      # - tg     # Togo
      # - tk     # Tokelau
      # - to     # Tonga
      # - tt     # Trinidad and Tobago
      # - tn     # Tunisia
      - tr     # Turkey
      # - tm     # Turkmenistan
      # - tc     # Turks and Caicos
      # - tv     # Tuvalu
      # - ug     # Uganda
      - ua     # Ukraine
      - ae     # United Arab Emirates
      - gb     # United Kingdom
      - us     # United States of America
      # - uy     # Uruguay
      # - uz     # Uzbekistan
      # - vu     # Vanuatu
      # - ve     # Venezuela
      - vn     # Vietnam
      # - ye     # Yemen
      # - zm     # Zambia
      # - zw     # Zimbabwe
    key_name_override:
      kr: Korea
